<?
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("admin/check_master.php");
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>文件上传</title>
<script language=javascript src="inc/cookies.js"></script>
<script>
var stylecook = getCookie("STYLESHOW");
var style;
var strstyle;
if(stylecook=="")
{
 stylecook=1;
}
else
{
 stylecook++;
}
style="main0"+stylecook+".css";
strstyle="<link href=\"css/"+style+"\"  rel=\"stylesheet\" type=\"text/css\"> ";
document.write(strstyle);
</script>
</head>
<script language="JavaScript" type="text/JavaScript">
function gosubmit(){ 
form1.submit();
} 
</script>
<body>
<form name="form1" method="post" action="AmSaveUpFile.php" enctype="multipart/form-data">
<input type=file name="userfile" size="30" onchange="gosubmit();">
</form>
</body>  
</html>